{
  "dependencies": {
    "@emotion/react": "^11.13.3",
    "@emotion/styled": "^11.13.0",
    "@heroicons/react": "^2.1.5",
    "@mui/icons-material": "^6.0.2",
    "@reduxjs/toolkit": "^2.5.1",
    "autoprefixer": "^10.4.19",
    "axios": "^1.7.9",
    "cookies": "^0.9.1",
    "dotenv": "^16.4.5",
    "express": "^4.19.2",
    "fast-xml-parser": "^4.5.1",
    "http-proxy-middleware": "^3.0.0",
    "leaflet": "^1.9.4",
    "leaflet-contextmenu": "^1.4.0",
    "leaflet-control-geocoder": "^3.1.0",
    "leaflet.smooth_marker_bouncing": "^3.1.0",
    "mysql": "^2.18.1",
    "mysql2": "^3.11.0",
    "next": "^14.2.5",
    "nextjs-cors": "^2.2.0",
    "overlapping-marker-spiderfier-leaflet": "^0.2.7",
    "postcss": "^8.4.40",
    "react": "^18.3.1",
    "react-dom": "^18.3.1",
    "react-redux": "^9.2.0",
    "react-select": "^5.8.0",
    "react-toastify": "^10.0.5",
    "redux": "^5.0.1",
    "redux-thunk": "^3.1.0",
    "socket.io": "^4.8.1",
    "socket.io-client": "^4.8.1",
    "tailwindcss": "^3.4.7",
    "xml2js": "^0.6.2"
  },
  "scripts": {
    "dev": "node server.js",
    "build": "next build",
    "start": "NODE_ENV=production node server.js",
    "export": "next export",
    "test": "jest",
    "cypress": "cypress open",
    "cypress:run": "cypress run",
    "prepare": "husky",
    "bump-version": "node ./scripts/bumpVersion.js"
  },
  "devDependencies": {
    "cypress": "^13.17.0",
    "husky": "^9.1.7",
    "identity-obj-proxy": "^3.0.0",
    "jest-environment-jsdom": "^29.7.0",
    "jest-fetch-mock": "^3.0.3",
    "jest-junit": "^16.0.0",
    "node-fetch": "^3.3.2",
    "node-mocks-http": "^1.16.2",
    "raw-loader": "^4.0.2"
  }
}
